Results 1 to 2 of 2
  1.    #1  
    I downloaded the 1.1 updater and had no problems using GPRS on my AT&T phone. Now when I try to install the 1.1.1 update, it says GPRS is not supported on AT&T. Any idea when this will be coming?

    Before you ask, I bought an S46 phone and just moved the SIM into my 270 so it would work.
  2. #2  
    Well AT7T is not one of Handspring's carrier partners. Its doubtful that you will see AT7T support anytime soon -- if ever.

    Originally posted by GEMicher
    I downloaded the 1.1 updater and had no problems using GPRS on my AT&T phone. Now when I try to install the 1.1.1 update, it says GPRS is not supported on AT&T. Any idea when this will be coming?

    Before you ask, I bought an S46 phone and just moved the SIM into my 270 so it would work.
    My life is in my Treo... Where is yours?

Posting Permissions